/*Pager*/
.pager__quick { margin: 0 0 20px 0; text-shadow: 0 1px 0 rgba(255,255,255,0.6) }
.pager__quick, .pager__nav { font: 400 18px/23px geometria, arial }
.pager__quick-prev, .pager__quick-next { font: 400 17px/23px geometria, arial; margin: 0 15px 0 0; }
.pager__quick-prev:before { content: ""; width: 18px; height: 5px; background: url(i/left.svg) no-repeat 0 0; display: inline-block; vertical-align: middle; margin: 0 5px 0 0; opacity: 0.7; }
.pager__quick-next:after { content: ""; width: 18px; height: 5px; background: url(i/right.svg) no-repeat 0 0; display: inline-block; vertical-align: middle; margin: 0 0 0 5px; opacity: 0.7; }
.pager__quick-name { margin: 0 25px 0 0; }
.pager__quick-inactive { font-weight: 400 }
.pager__nav-a, .pager__nav-b { display: inline-block; vertical-align: middle; margin: 0 -1px 0 0; width: 45px; height: 45px; -moz-box-sizing: border-box; box-sizing: border-box; color: #000;  border: 1px solid #ccc; background: #fff; text-align: center; padding: 10px 0 0 0 }
.pager__nav-b { background: #ffeca6; border: 1px solid #ccb353; font-weight: 400; position: relative; }
.pager__nav-a:hover { background: #fcfcfc; color: #000; border: 1px solid #aaa; position: relative; z-index: 1; text-decoration: none; }
